package com.margelo.nitro.jecnaapi
  
import com.facebook.proguard.annotations.DoNotStrip

@DoNotStrip
class Jecnaapi : HybridJecnaapiSpec() {
  override fun multiply(a: Double, b: Double): Double {
    return a * b
  }
}
